summaryrefslogtreecommitdiffstats
path: root/.gitlab/ci/docker/cuda10.2/install_deps.sh
diff options
context:
space:
mode:
Diffstat (limited to '.gitlab/ci/docker/cuda10.2/install_deps.sh')
-rwxr-xr-x.gitlab/ci/docker/cuda10.2/install_deps.sh13
1 files changed, 13 insertions, 0 deletions
diff --git a/.gitlab/ci/docker/cuda10.2/install_deps.sh b/.gitlab/ci/docker/cuda10.2/install_deps.sh
new file mode 100755
index 0000000..0d57cd3
--- /dev/null
+++ b/.gitlab/ci/docker/cuda10.2/install_deps.sh
@@ -0,0 +1,13 @@
+#!/bin/sh
+
+set -e
+
+apt-get update
+
+# Install development tools.
+apt-get install -y \
+ g++ \
+ curl \
+ git
+
+apt-get clean